<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>康德公版</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="styles/main.css">

        <script src="scripts/vendor/jquery-1.11.2.min.js"></script>
        <script src="scripts/vendor/jquery.easing.1.3.js"></script>
    	<script src="scripts/vendor/slick.min.js"></script>
    	<script src="scripts/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="scripts/main.js"></script>
    </head>
    <body>
		<nav class="offcanvas is-hidden-desktop" id="offcanvas">
		    <ul>
		        <li><a href="#">Sign In/Sign Up</a></li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu1">Sale</a>
		            <ul class="submenu" id="submenu1">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu2">New Arrivals</a>
		            <ul class="submenu" id="submenu2">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu3">Women's</a>
		            <ul class="submenu" id="submenu3">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu4">Men's</a>
		            <ul class="submenu" id="submenu4">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#" class="js-toggle-trigger" data-target="submenu5">Tech</a>
		            <ul class="submenu" id="submenu5">
		                <li>
		                    <a href="#">Top</a>
		                </li>
		                <li>
		                    <a href="#">Bottom</a>
		                </li>
		                <li>
		                    <a href="#">Accessories</a>
		                </li>
		                <li>
		                    <a href="#">Tech</a>
		                </li>
		            </ul>
		        </li>
		        <li>
		            <a href="#">Blog</a>
		        </li>
		    </ul>
		</nav>

		
    	<div class="mainContent">
			<header>
			    <div class="header_inner dtwrap is-clearfix">
			        <a href="#" class="header_icon header_menu js-toggle-trigger is-pulled-left is-hidden-desktop" data-target="offcanvas"><i class="fa fa-bars" aria-hidden="true"></i></a>
			        <a href="#" class="logo">
			            <h1>
			                <img src="images/logo.png" alt="">
			            </h1>
			        </a>
        
			        <a href="#" class="header_icon header_cart is-pulled-right">
			            <i class="fa fa-shopping-cart" aria-hidden="true"></i>
			            <span>12</span>
			        </a>
			        <a href="#" class="header_icon header_sign is-pulled-right is-hidden-touch">
			            <i class="fa fa-sign-in" aria-hidden="true"></i>
			        </a>
			        <a href="#" class="header_icon header_search js-toggle-trigger is-hidden-tablet is-pulled-right" data-target="searchWrap">
			            <i class="fa fa-search" aria-hidden="true"></i>
			        </a>
			    </div>
			</header>

			<nav class="mainMenu is-hidden-touch">
			    <ul class="dtwrap is-clearfix">
			        <li>
			            <a href="#">NEW IN</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">CLOTHING</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">SHOES</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">T恤</a></li>
			                <li><a href="#">連身</a></li>
			            </ul>
			        </li>
			        <li>
			            <a href="#">ACCESSORIES</a>
			            <ul class="submenu">
			                <li><a href="#">WATCHES</a></li>
			                <li><a href="#">HAT</a></li>
			                <li><a href="#">BAGS</a></li>
			            </ul>
			        </li>
			        <li><a href="#">EVENTS</a></li>
			        <li>
			            <a href="#">SALE</a>
			            <ul class="submenu">
			                <li><a href="#">TOP</a></li>
			                <li><a href="#">BOTTOM</a></li>
			                <li><a href="#">JUMP SUIT</a></li>
			                <li><a href="#">ACCESSORIES</a></li>
			            </ul>
			        </li>
			        <li><a href="#">LOOKBOOK</a></li>
			    </ul>
			</nav>

			<div class="searchWrap" id="searchWrap">
			    <div class="searchWrap_inner">
			        <input type="text">
			        <a href="#">
			            <i class="fa fa-search" aria-hidden="true"></i>
			        </a>
			    </div>
			</div>
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">訂單明細</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li class="active"><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        
                        <h2 class="pageTitle">退貨申請</h2>
                        <ul class="dataList clearfix">
                            <li>
                                <span>訂單編號</span><span>A1234567890</span>
                            </li>
                            <li>
                                <span>訂購日期</span><span>2017/07/10</span>
                            </li>
                        </ul>

                        <div class="columns">
                            <div class="column is-half-desktop">
                                <div class="inputwrap">
                                    <label for="">退貨人姓名</label>
                                    <input type="text">
                                </div>
                                <div class="inputwrap">
                                    <label for="">退貨人手機</label>
                                    <input type="tel">
                                </div>
                                <div class="inputwrap">
                                    <label for="">退貨人地址</label>
                                    <input type="text" placeholder="postcode">
                                    <select name="" id="">
                                        <option value="">請選擇縣市</option>
                                        <option value="">台北市</option>
                                    </select>
                                    <select name="" id="">
                                        <option value="">請選擇區域</option>
                                        <option value="">大安區</option>
                                    </select>
                                    <input type="text" placeholder="地址">
                                    <p class="inputwrap_note">請確認收件人地址正確無誤，如有錯誤需自行負責</p>
                                </div>
                            </div>
                            <div class="column is-half-desktop">
                                <div class="inputwrap">
                                    <label for="">退貨原因</label>
                                    <select name="" id="">
                                        <option value="">請選擇退貨原因</option>
                                        <option value="">瑕疵品</option>
                                        <option value="">尺寸不合</option>
                                    </select>
                                </div>
                                <div class="inputwrap">
                                    <label for="備註說明"></label>
                                    <textarea name="" id="" rows="10"></textarea>
                                </div>
                            </div>
                        </div>

                        <p class="labelTitle">退貨項目</p>
                        <table class="dataTable">
                            <tr>
                                <th>商品</th>
                                <th>顏色</th>
                                <th>尺寸</th>
                                <th>單價</th>
                                <th>數量</th>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">
                                    <select name="" id="">
                                        <option value="">1</option>
                                        <option value="">2</option>
                                    </select>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">
                                    <select name="" id="">
                                        <option value="">1</option>
                                        <option value="">2</option>
                                    </select>
                                </td>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">
                                    <select name="" id="">
                                        <option value="">1</option>
                                        <option value="">2</option>
                                    </select>
                                </td>
                            </tr>
                        </table>
                        <div class="checkboxwrap">
                            <label>
                                <input type="checkbox">我同意退貨規定
                            </label>
                        </div>

                        <div class="btnWrap">
                            <a href="#" class="btn">提交</a>
                        </div>

                    </div>
                </div>

            </div><!-- end dtwrap -->
            <div class="pageCover"></div>

            <footer>
                <div class="dtwrap-small columns is-tablet">

                    <div class="column is-hidden-mobile footerLetter">
                        <p>News Letter</p>
                        <label for="">填寫您的Email以訂閱最新消息</label>
                        <input type="email" placeholder="your email">
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    關於我們
                                    <i class="fa fa-chevron-down" aria-hidden="true"></i>                        
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">公司簡介</a></li>
                                    <li><a href="#">企業徵才</a></li>
                                    <li><a href="#">隱私權保護</a></li>
                                    <li><a href="#">門市據點</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>

                    <div class="column">
                        <ul class="footerNav">
                            <li>
                                <a href="#" class="js-footer-toggle">
                                    常見問題
                                    <i class="fa fa-chevron-down" aria-hidden="true"></i>  
                                </a>
                                <ul class="submenu">
                                    <li><a href="#">付款方式</a></li>
                                    <li><a href="#">購物說明</a></li>
                                    <li><a href="#">VIP優惠</a></li>
                                    <li><a href="#">電子發票</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>

                <div class="dtwrap-small footerSocial">
                    <a href="#">
                        <i class="fa fa-facebook-official" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                    </a>
                    <a href="#">
                        <img src="images/lineapp.png" alt="line">
                    </a>
                </div>

                <div class="dtwrap-small footerBottom">
                    <p>Copyright @ Kantech 2017<br>All rights reserved.</p>
                </div>
            </footer>
            <div id="fb-root"></div>
            <script>(function(d, s, id) {
              var js, fjs = d.getElementsByTagName(s)[0];
              if (d.getElementById(id)) return;
              js = d.createElement(s); js.id = id;
              js.src = "//connect.facebook.net/zh_TW/sdk.js#xfbml=1&version=v2.10";
              fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>

        </div><!-- end mainContent -->
        
    </body>
</html>